@media print, screen and (min-width: 741px) {
  .p-message-mv {
    position: relative;
  }
}

.p-message-mv-ttl {
  font-weight: 600;
}
@media only screen and (max-width: 740px) {
  .p-message-mv-ttl {
    margin-top: 0.55rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-message-mv-ttl {
    writing-mode: vertical-rl;
    position: absolute;
    white-space: nowrap;
    top: 4.2rem;
    left: 1.8rem;
  }
}
.p-message-mv-ttl .-main {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-message-mv-ttl .-main {
    font-size: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-message-mv-ttl .-main {
    font-size: 0.42rem;
    background: #fff;
    padding-inline: 0.4em;
  }
}
.p-message-mv-ttl .-sub {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-message-mv-ttl .-sub {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-message-mv-ttl .-sub {
    font-size: 0.28rem;
    background: #fff;
    margin: 0.5rem 0.2rem 0 0;
    padding-inline: 0.4em;
  }
}

@media only screen and (max-width: 740px) {
  .p-message-body {
    margin-top: 0.45rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-message-body {
    margin-top: 0.6rem;
    padding-left: 2.4rem;
  }
}
.p-message-body > * {
  margin-top: 1.5em;
}

.p-message-name {
  text-align: right;
}
.p-message-name dt {
  font-size: 0.12rem;
}
.p-message-name dd {
  font-size: 0.24rem;
}